html{
    font-family:sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}

body{
    margin:0;
    font-family: "Segoe UI",Candara,"Bitstream Vera Sans","DejaVu Sans","Bitstream Vera Sans","Trebuchet MS",Verdana,"Verdana Ref",sans serif;
    font-size: 14px;
}

a{
    text-decoration: none;
    color: #1C52BA;
}

a:hover
{
    text-decoration: underline;
}

.clear{
    clear: both;
}

.bold{
    font-weight: bold;
}

.container{
    background-color: #FFFFFF;
    width: 100%;
}

.mainsection{
    margin: 10px;
}

.header{
    margin-bottom: 5px;
}

.header-logo{
    float: left;
}

.header-desktop{
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}

.header-desktop a{
    color: #a0a0a0;
}

.header-spacer{
    background-color: #e5e5e5;
    height: 1px;
}

.info-box {
    margin-top: 10px;
    margin-bottom: 10px;
}

.info-mascot {
    float: left;
    width: 28%;
}

.info-text {
    width: 70%;
    float: left;
    font-size: 15px;;
}

.info-text-header{
    font-size: 23px;
}

.logo-img{
    width: 150px;
}

.mascot-img{
    width: 90%;
}

.download-box{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #52bb00;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
}

.download-box a{
    color: #FFFFFF;
}

.testimonial-box{
    background-color: #e5e5e5;
}

.testimonial-box-text{
    padding: 10px;
    color: #333;
    font-style: italic;
}

.testimonial-box-author{

    float: right;
    color: #808080;
    font-weight: bold;
    margin-right: 10%;
    margin-bottom: 10px;
}

.features-header{
    height: 30px;
    background-color: #3e9f41;
    margin-bottom: 10px;
}

.features-box{
}

.single-feature{
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.single-feature-pic{
    float: left;
    width: 25%;
    margin-right: 10px;
}

.single-feature-img
{
    width: 100%;
}

.single-feature-spacer
{
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 1px;
    background-color: #d5d5d5;
}

.footer{
    background-color: #333333;
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.footerlangs{
    padding: 10px;
    padding-top: 0px;
    font-size: 13px;
    line-height: 25px;
}

.footerlangs a {
    color: #FFFFFF;
    padding-right: 7px;
    padding-left: 7px;
}

.pagetitle{
    background-color: #e5e5e5;
    font-size: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.threadtitle{
    margin-top: 10px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.messageinfo {
    font-size: 12px;
    text-align: right;
    padding-right: 10px;
    color: #808080;
    font-style: italic;
    margin-bottom: 10px;
}

.messagetext{
    padding-left: 5px;
    padding-right: 5px;
}

.messagespacer {
    margin-left: 5px;
    margin-right: 5px;
    height: 1px;
    background-color: #d5d5d5;
    margin-top: 15px;
    margin-bottom: 5px;
}

.blogsection{
    padding: 10px;
    margin-bottom: 10px;
}

.blognewsheader{
    background-color: #2f6b8c;
    color: #ffffff;
    padding: 5px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
}

.blog-pic{
    float: left;
    width: 35%;
    margin-right: 10px;
}

.blognewstitle{
    margin-top: 5px;
    font-weight: bold;
}

.blognewsdate {
    font-size: 12px;
    color: #808080;
    font-style: italic;
    margin-bottom: 10px;
}

.recentpostssection{
    padding: 10px;
}

.recentpostsheader{
    background-color: #004f9f;
    color: #ffffff;
    padding: 5px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
}

.forumpost{
    margin-bottom: 10px;
}

.forumpostthreadtitle{
    font-weight: 500;
}

.forumpostthreadauthor{
    font-style: italic;
    font-size: 12px;
    color: #999999;
}

.forumaddthread {
    margin-bottom: 15px;
    font-weight: bold;
}

.forumurls{
    margin-bottom: 15px;
}

.forumpagelinkactive{
    font-weight: bold;
    background-color: #ddedf5;
    color: #002682;
    padding: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 6px;
}

.forumpagelinkactive a{
    color: #ffffff;
}

.forumdots{
    font-weight: bold;
    color: #002682;
    margin-right: 6px;
}

.forumpagelinkinactive{
    font-weight: bold;
    background-color: #1C52BA;
    color: #ffffff;
    padding: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 6px;
}

.forumsearchform{
    margin-bottom: 10px;
}

.forumsearchfield{
    float: left;
    border-style: solid;
    border-width: 1px;
    border-radius: 0;
    border-color: #B7C992;
    width: 80%;
    height: 22px;
    padding: 0px;
    background-color: #FAFAFA;
}

.forumsearchimage{
    float: left;
    border-radius: 0;
    margin-left: 10px;
}